﻿* {
	margin: 0;
	padding: 0;
}
body{
	font-size: 80%;
	font-family: "ms ui gothic","arial","osaka";
	text-align: left;
	background-color: #F7FAF3;
}
body div {
	text-align: left;
	margin: 0;
}
body table {
	font-size: 100%;
	line-height: 140%;
}

body th {
	text-align: left;
	border: none;
}

/* ================ ID style ================ */
#header {
	width: 710px;
	background-image: url(../images/header_back.gif);
}


#CI {
	float: left;
}
#headerMenu {
	position: absolute;
	text-align: right;
	vertical-align: top;
	right: 15px;
	top: 13px;
	height: 89px;
	left: -20px;
	width: 710px;
}

#headerMenuEnglish {
	position: absolute;
	text-align: right;
	vertical-align: top;
	right: 15px;
	top: 70px;
	height: 19px;
	left: -20px;
	width: 710px;
}
#container {
		width:710px;
	text-align:left;
	background-color:#FFFFFF;
	margin-bottom:0;
	background-image:url(../images/back_obi.gif)
}

#containerMarket {
	width: 710px;
	text-align: left;
	margin: 0;
	background-color: #FFFFFF;
	background-image: url(../images/back_obi.gif);
}
#containerManual {
	width: 710px;
	text-align: left;
	margin: 0;
	background-color: #FFFFFF;
	background-image: url(../images/back_obiManual.gif);
}
#topMenu {
}
#visitorMenu {
	float: left;
}
#visitorMenu table{
	width: 560px;
	padding: 0;
	margin: 0;
	background-color: #0F7239;
}
#visitorMenu td{
	font-size: 100%;
	text-align: center;
	height: 1em;
	background-color: #EBF2E3;
}
#visitorMenu a{
	color: #0F7239;
	display: block;
	width: 139px;
	height: 1em;
	text-decoration: none;
}
#visitorMenu a:hover{
	color: #FFFFFF;
	background-color: #2F9F48;
}
#visitorMenu #currentPosition{
	background-color: #666666;
	text-align: left;
	height: 2em;
	font-size: 120%;
	color: #FFFFFF;
}
#visitorMenu #currentPosition a{
	color: #FFFFFF;
}
#visitorMenu #currentPosition a:hover{
	color: #40C928;
	background-color: #666666;
}
#userMenu {
	width: 138px;
	float: right;
}
#userMenu table{
	padding: 0;
	margin: 0;
	background-color: #EB8723;
}
#userMenu td{
	font-size: 100%;
	text-align: center;
	background-color: #F7EEE4;
}
#userMenu a{
	color: #EB8723;
	display: block;
	width: 138px;
	height: 1em;
	text-decoration: none;
}
#userMenu a:hover{
	color: #FFFFFF;
	background-color: #EB8723;
}

#sideMenu {
	float: left;
	width: 140px;
	margin:0;
	padding:0;
}
#menu a{
	background-image: url(../images/leftnavi_back.gif);
	background-repeat: no-repeat;
	line-height: 1.8em;
	text-decoration: none;
	color: #333333;
	width: 131px;
	height: 26px;
	display: block;
	padding-left: 9px;
	font-size:90%;
}
#menu_e a{
	background-image: url(../images/leftnavi02_back.gif);
	background-repeat: no-repeat;
	line-height: 1.8em;
	text-decoration: none;
	color: #FFFFFF;
	width: 140px;
	height: 26px;
	display: block;
	padding-left: 9px;
}
#menu a:hover{
	background-image: url(../images/leftnavi_back_hover.gif);
	background-repeat: no-repeat;
}
#menu_e a:hover{
	color:	#333333;
	background-image: url(../images/leftnavi02_back_hover.gif);
	background-repeat: no-repeat;
}
#currentCategory{
	background-color: #0F7239;
	display:block;
	width:140px;
	margin:0;
	padding:0;
}
#currentCategoryManual{
	background-color: #0F7239;
	width: 140px;
}
#currentCategory a,#currentCategoryManual a{
	width: 136px;
	display: block;
	color: #FFFFFF;
	font-size: 120%;
	font-weight: bold;
	text-decoration: none;
	padding: 1em 0em 1em 0.2em;
}
#title {
	float: left;
	width: 570px;
}
#topicPath {
	color: #666666;
	font-size: 90%;
	margin: 10px 15px;
	width: 530px;
}
#titleImage {
	width: 530px;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 15px;

}
#main {
	width: 570px;
	float: left;


}
#mainText,#mainTextManual,#mainTextqa {
	width: 530px;
	line-height: 1.5em;
	padding: 5px 0 45px 15px;
}

/* ================ Top-page style ================ */
#topTitle {
	width: 700px;
	height: 242px;
	border-bottom: 2px solid #0F7239;
}
#top_images {
	width: 560px;
	float: left;
}
#sidemenu {
	width:140px;
}

#topMain {
	float: left;
	width: 490px;
	background-color: #FFFFFF;
	height: 470px;
}
#topMainText{
	line-height: 150%;
	padding: 0px 10px;
}
#topNote {
	background-position: bottom;
	margin-top: 20px;
	margin-bottom: 10px;
	border-top: 1px solid #DDDDDD;
	padding-top: 10px;
	font-size: 90%;
	color: #666666;
	line-height: 1.2em;
}
#topNote a{
	color: #666666;
}
#ad {
	float: right;
	background-image: url(../images/topMain_back_obi.gif);
	background-repeat: repeat-y;
	width: 210px;
	height: 570px;
	background-color: #EEEEEE;

}
#ad img{
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;


}
#ad .adtxt{
	padding: 2px 10px;
	font-size: 85%;
}

/* ================ page style ================ */
#mainText p,#mainTextManual p,#mainTextqa p{
	margin: 10px 0px;
}
#mainTextManual ol li {
	padding: 0px 10px 0px 0px;
}
#mainTextManual ul li {
	background-image: url(../images/library/allowpoint_g.gif);
	background-repeat: no-repeat;
	padding: 9px 0px 15px 15px;
	list-style-image: none;
	list-style-type: none;
}
#mainTextqa ul li {
	background-image: url(../images/library/allowpoint_r.gif);
	background-repeat: no-repeat;
	padding: 9px 0px 5px 15px;
	list-style-image: none;
	list-style-type: none;
	line-height: 1.2em;
}

#mainText hr{
	margin: 5px 15px;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #242F92;
}
#mainText table {
	border-collapse: collapse;
	border-spacing: 0px;
}
#mainText td {
	padding: 3px;
}
#footer {
	width: 710px;
	clear: both;
}

#footerMenu {
	font-size: 90%;
	text-align: left;
	vertical-align: middle;
	background-color: #EAF6ED;
	border-width: 1px 0px;
	border-style: solid;
	border-color: #006633;
	width: 700px;
	padding-top: 2px;
	padding-bottom: 2px;
}

#footer #copyright{
	font-size: 90%;
	text-align: center;
	background-color: #FFFFFF;
	width: 700px;
	padding: 5px 0px;
}

#nomenu_main {
	width: 530px;
	margin: 15px 15px 20px 155px;
	border: 0 none;
}
/*----------------------------------------------------
 *
 * グローバルナビゲーションの指定ココから▽▽▽
 *
----------------------------------------------------*/

#gnav-wrraper  {
	width:700px;
	height:61px;
	margin:0;
	padding:0;
}

#gnav-wrraper img {
	position:absolute;
	top:0;
	left:0;
}

#gnav {
	background:transparent url(../images/header/head_b-mobile_menu.gif) repeat scroll 0% top;
	height:28px;
	margin:0pt;
	padding:0pt;
	width:560px;
	position:absolute;
	top:0;
	left:140px;
}

#gnav li {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0pt;
	padding:0pt;
	position:absolute;
	top:0.75pt;
}

#gnav li, #gnav a {
	display:block;
	height:28px;
}

#gnav01 {
	left:0px;
	overflow:hidden;
	text-indent:-300em;
	width:140px;
}

#gnav02 {
	left:140px;
	overflow:hidden;
	text-indent:-300em;
	width:140px;
}

#gnav03 {
	left:280px;
	overflow:hidden;
	text-indent:-300em;
	width:140px;
}

#gnav04 {
	left:420px;
	overflow:hidden;
	text-indent:-300em;
	width:140px;
}

#gnav01 a:hover {
	background:transparent url(../images/header/head_b-mobile_menu.gif) no-repeat scroll 0px -29px;
}

#gnav02 a:hover {
	background:transparent url(../images/header/head_b-mobile_menu.gif) no-repeat scroll -140px -29px;
}

#gnav03 a:hover {
	background:transparent url(../images/header/head_b-mobile_menu.gif) no-repeat scroll -280px -29px;
}

#gnav04 a:hover {
	background:transparent url(../images/header/head_b-mobile_menu.gif) no-repeat scroll -420px -29px;
}



#topicPath-H {
	 background: url(../images/header/head_b-mobile_bg.gif) repeat-x;
		 margin:0;
	 padding:0;
	 height:33px;
	 width:560px;
	 position:absolute;
	 top:28px;
	 left:140px;
}
#topicPath-H li {
		 float:left;
		 line-height:110%;
		 list-style-type:none;
	 padding:17px 0 0 7px;
}
#topicPath-H li a {
		 margin-right:3px;
	 padding:4px 3px 0 10px;
		 background:url(../images/header/head_b-mobile_list.gif) no-repeat left center;
	 font-size:12px;
	 color:#006633;
}

#topicPath-H li a:hover {
	color:#00AB73;
	text-decoration:none;
}

#cse-box {
	margin-top:5px;
}

.text-size {
	width:140px;
}

/*----------------------------------------------------
 *
 * グローバルナビゲーションの指定ココまで△△△
 *
----------------------------------------------------*/
